uuid: aca4261e-5f1f-4b2c-95e9-c2cd23ccf666
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: 8y_S0oG1mlOf15Tz80nQGjOxC60nSf56_2KoAy6jya4
id: authenticated
label: 'Autenditud kasutaja'
weight: 1
is_admin: false
permissions:
  - 'access comments'
  - 'access content'
  - 'access polls'
  - 'access shortcuts'
  - 'access site-wide contact form'
  - 'display eu cookie compliance popup'
  - 'opt-in or out of google analytics tracking'
  - 'post comments'
  - 'search content'
  - 'skip comment approval'
  - 'use text format basic_html'
  - 'view media'
  - 'view post access counter'
  - 'view published chart entities'
  - 'view published elering chart entities'
  - 'view published estat chart entities'
